Subject: Re: [Freesurfer] Spherical ROIs areas in the fsaverage
From: Bruce Fischl <[email-masked]>
To: jorge luis <[email-masked]>
Cc: [email-masked]
Date: Wed, 12 Sep 2007 14:07:47 -0400 (EDT)
List-Id: freesurfer.nmr.mgh.harvard.edu

Hi Jorge,

the ?h.sphere is the metrically optimal surface, but after spherical 
registration, the ?h.sphere.reg has a fair amount of metric distortion, 
which is necessary to align folds

cheers,
Bruce
On Wed, 12 Sep 2007, jorge luis wrote:

> Hello all
>
> I have made changes in the thickness values in some
> regions of a left hemisfere of a subject surface after
> mapped it onto the fsaverage sphere.
>
> The changes were made to have areas close to these in
> the left colum of the following table:
>
> My area   Freesurfer  number of vertices
>
> 20 mm2    27.88 mm2    (37)
> 30 mm2    35.09 mm2    (47)
> 40 mm2    39.17 mm2    (52)
> 50 mm2    56.89 mm2    (76)
> 60 mm2	  44.05 mm2    (59)
>
> I computed the region areas in the fsaverage surface
> by adding the areas of the triangular faces inside
> these regions using the spherical coordinates of the
> vertices and the Heron formula for the triangle area.
>
>
> The freesurfer sphere mapping is based in minimal
> metric distortion, so, why the freesurfer computed
> areas for these regions are different(the second
> column in the table)?
>
> In both cases the same surface vertices  were found
> to be inside of the regions (the third column in the
> table)
> I would like to have more insight on how freesurfer
> compute the area of a given ROI in the fsaverage
> spherical surface.
>
> In advance thank you
>
>
>
> ____________________________________________________________________________________
> Sé un Mejor Amante del Cine
> ¿Quieres saber cómo? ¡Deja que otras personas te ayuden!
> http://advision.webevents.yahoo.com/reto/entretenimiento.html
> _______________________________________________
> Freesurfer mailing list
> [email-masked]
> https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer
>
>
>

_______________________________________________
Freesurfer mailing list
[email-masked]
https://mail.nmr.mgh.harvard.edu/mailman/listinfo/freesurfer